Page MenuHomePhabricator

[Bug] Save works only 1 time
Closed, ResolvedPublic

Description

Steps:

  1. Start Eflete_open_project_empty
  2. Add layout, some parts
  3. Click File > Save
  4. Close app, and start again
  5. Remove layout
  6. Click File > Save
  7. Start Eflete_open_project_empty

Actual:
Layout still exists

Expected:
Save should correctly work

Related Objects

QA_Igor created this task.Nov 11 2016, 1:23 AM
rimmed claimed this task.Nov 14 2016, 5:00 AM
rimmed edited projects, added Eflete (Eflete 0.7.10); removed Eflete.
rimmed moved this task from Backlog to Doing on the Eflete (Eflete 0.7.10) board.Nov 14 2016, 10:36 PM
rimmed moved this task from Doing to Review on the Eflete (Eflete 0.7.10) board.Nov 17 2016, 2:00 AM
rimmed moved this task from Review to Done on the Eflete (Eflete 0.7.10) board.Nov 21 2016, 4:28 AM
rimmed closed this task as Resolved.Nov 28 2016, 5:41 AM